﻿*{
	padding: 0;
	margin: 0;
}
.accordion ul li{
	list-style: none;
	float: left;
    
}
.accordion{
	width: 100%;
	overflow: hidden;
  margin:0 auto;

	height: 400px;
    background-color:black;
 
    
    
}
.accordion ul li{
	background-repeat: no-repeat;
	float: left;
	width: 245px;
	height: 400px;
   
	cursor: default;
   
  
}
h3{font-size:22px;}


.accordion ul li.active{
	width:700px;    
}
.accordion ul .item1{
	background-image: url('../../../Images/Accord/DissipativeCorr1.jpg');
    background-size:cover;
    margin-bottom:100px;
}
.accordion ul .item2{
	background-image: url('../../../Images/Accord/CondPlastek1.jpg');
    background-size:cover;
     margin-bottom:100px;
}
.accordion ul .item3{
	background-image: url('../../../Images/Accord/Thermoformed.jpg');
    background-size:cover;
     margin-bottom:100px;
}
.accordion ul .item4{
	background-image: url('../../../Images/Accord/FoamFabrication1.jpg');
    background-size:cover;
     margin-bottom:100px;
}
.accordion ul .item5{
	background-image: url('../../../Images/Accord/MaterialCombination1.jpg');
    background-size:cover;
     margin-bottom:100px;
}
.accordion ul .item6{
	background-image: url('../../../Images/Accord/FilmConversion1.jpg');
    background-size:cover;
     margin-bottom:100px;
}

.accordion ul li a{
	display: inline;
	width: 275px;
	height:400px;
	cursor: default;
    color:white;
    font-size:15px;
    line-height:1.7em;
    text-decoration:none;
  
     
}




.accordion ul .item1 a{
	background-image: url('../../../Images/Accord/DissipativeCorr1.jpg');
    background-size:cover;
}
.accordion ul .item2 a{
	background-image: url('../../../Images/Accord/CondPlastek1.jpg');
    background-size:cover;
}
.accordion ul .item3 a{
	background-image: url('../../../Images/Accord/Thermoformed.jpg');
    background-size:cover;
}
.accordion ul .item4 a{
	background-image: url('../../../Images/Accord/FoamFabrication1.jpg');
    background-size:cover;
}
.accordion ul .item5 a{
	background-image:  url('../../../Images/Accord/MaterialCombination1.jpg');
    background-size:cover;
}
.accordion ul .item6 a{
	background-image: url('../../../Images/Accord/FilmConversion1.jpg');
    background-size:cover;
}

.aviaccordion-preview-title {margin-left:65px; padding:5px; padding-right:10px; padding-left:15px; background-color:rgba(0, 0, 0, 0.4); height:100%;}

h2 { padding:25px;}

.container-fluid2{background-color: #e1e1e1; margin-left:auto; margin-right:auto;}
h3{
    font-weight:bold;
   
}
 @media(max-width:760px){
.aviaccordion-preview-title{
    margin-left:35px;
}
 }

